//@line 36 "/cygdrive/c/builds/tinderbox/Sb-Mozilla1.8-l10n/WINNT_5.2_Clobber/mozilla/../l10n/zh-CN/calendar/sunbird-l10n.js"

//@line 38 "/cygdrive/c/builds/tinderbox/Sb-Mozilla1.8-l10n/WINNT_5.2_Clobber/mozilla/../l10n/zh-CN/calendar/sunbird-l10n.js"

//@line 41 "/cygdrive/c/builds/tinderbox/Sb-Mozilla1.8-l10n/WINNT_5.2_Clobber/mozilla/../l10n/zh-CN/calendar/sunbird-l10n.js"
pref("calendar.week.start", 0);

//@line 44 "/cygdrive/c/builds/tinderbox/Sb-Mozilla1.8-l10n/WINNT_5.2_Clobber/mozilla/../l10n/zh-CN/calendar/sunbird-l10n.js"
pref("calendar.week.d0sundaysoff", true);
pref("calendar.week.d1mondaysoff", false);
pref("calendar.week.d2tuesdaysoff", false);
pref("calendar.week.d3wednesdaysoff", false);
pref("calendar.week.d4thursdaysoff", false);
pref("calendar.week.d5fridaysoff", false);
pref("calendar.week.d6saturdaysoff", true);

pref("general.useragent.locale", "zh-CN");

//@line 55 "/cygdrive/c/builds/tinderbox/Sb-Mozilla1.8-l10n/WINNT_5.2_Clobber/mozilla/../l10n/zh-CN/calendar/sunbird-l10n.js"
pref("calendar.categories.names", "周年纪念,生日,商务,打电话,客人,竞争,客户,收藏,后续,礼物,假日,点子,问题,其他,个人,项目,公共假日,状态,供应商,旅行,休假");
